<?php
require_once("../check.php");
require_once("../../config.php");
$usersql = "select jinbi from dunling_user where username='$username'";
$userery = mysql_query($usersql,$config);
$user = mysql_fetch_array($userery);
$jinbi = $user['jinbi'];
if($jinbi<"1"){
    echo "jinbi0";
    exit;
}

$consql = "select m from dunling_config where id='1'";
$conery = mysql_query($consql,$config);
$con = mysql_fetch_array($conery);
$m = $con['m'];
if($jinbi<$m){
    echo "jinbibuzu";
    exit;
}
mysql_close($config);
?>